<template>
    <invigation></invigation>
    <container></container>
    <footer></footer>
  </template>
  
  <script>
  import invigation from '~/components/invigationnpm/invigation.vue';
  import container from '~/components/container/container.vue';
  import footer from '~/components/footer/footer.vue';
  export default {
      components:{
        invigation,
        container,
        footer,
      }
  }
  
  </script>
  
  <style>
  
  </style>